ioncube anybody?

  AcidBurn7uk 13:00 19 Mar 2004
Locked

Hi, I have recently downloaded a script from hotscript.com (a news publishing system) that requires ioncube. I have downloaded and extracting everything as it sais to, but am stuck as to where to put the include line in my php.ini file. It says to put it before any other "zend_extension" in the php.ini file, but I dn't have any "zend_extension" lines in there!!
I am using php 4.3.3 with apache2 and mySQL on WinXP.

Regards, J

  AcidBurn7uk 19:57 19 Mar 2004

refresh

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Fujitsu Lifebook P727 laptop review

Best of the Grad Shows 2017: University of the West of England (UWE)

Best value Mac: Which is the best £1249 Mac to buy

Les meilleures GoPro 2017